@charset "UTF-8";
#project-stories {
  color: #000; }

#mv {
  position: relative; }
  #mv .mv_inner {
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 85rem;
    padding: 1.5rem 5rem 1rem 10rem;
    z-index: 10; }
  #mv .line {
    border-bottom: 1px solid #139243;
    display: inline-block; }
  #mv .mv_ttl_en {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2.4rem;
    letter-spacing: 0.01em; }
    #mv .mv_ttl_en span {
      font-size: 4.0rem;
      display: inline-block;
      padding-left: 1rem; }
  #mv .mv_ttl_jp {
    font-size: 2.0rem;
    letter-spacing: 0.09em;
    padding-bottom: 0.6rem; }
  #mv h2 {
    font-size: 3.5rem;
    letter-spacing: 0.09em;
    padding-top: 1.5rem; }
  #mv img {
    width: 100vw; }
  #mv .mv_txt {
    padding-top: 2rem;
    font-size: 1.6rem;
    line-height: 1.625;
    letter-spacing: 0.1em; }
  #mv.another {
    padding-bottom: 10rem;
    margin-bottom: 9rem; }

.point_heading {
  position: relative;
  font-size: 2.5rem;
  padding: 1rem 6rem;
  margin-bottom: 5rem; }

#overview {
  padding-top: 8.5rem;
  padding-bottom: 12rem; }
  #overview p {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    line-height: 1.625; }

.sub_area {
  overflow: hidden;
  padding-top: 19rem;
  position: relative; }
  .sub_area .sub_img {
    width: 100vw; }
  .sub_area .member {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10; }

.member {
  background-color: #fff;
  width: 110rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 6.5rem 8rem; }
  .member .member_left {
    width: 25rem; }
  .member .member_right {
    margin-left: auto;
    width: 61rem; }
    .member .member_right .member_name {
      border-bottom: 1px solid #139243;
      margin-bottom: 2.5rem;
      padding-bottom: 2.0rem; }
    .member .member_right .member_job {
      font-size: 1.8rem;
      letter-spacing: 0.01em; }
    .member .member_right .member_initial {
      font-size: 2.6rem;
      line-height: 1;
      padding-top: 1.0rem;
      letter-spacing: 0.01em; }
    .member .member_right .member_txt {
      font-size: 1.6rem;
      line-height: 1.375;
      letter-spacing: 0.1em; }

.task_wrap,
.chapter_wrap {
  padding: 5rem 0; }

.chapter {
  width: 126rem;
  margin: 0 auto;
  margin-bottom: 5rem;
  background-color: #fff; }
  .chapter:last-of-type {
    margin-bottom: 0; }
  .chapter h3 {
    padding-top: 5rem;
    padding-left: 5rem;
    display: inline-block;
    font-size: 2.4rem;
    border-bottom: 1px solid #139243; }
    .chapter h3 span {
      display: inline-block;
      font-size: 4rem;
      padding-left: 1.5rem;
      font-weight: 700; }
  .chapter h4 {
    padding: 3rem 5rem 3rem;
    font-size: 3.5rem;
    letter-spacing: 0.09em;
    line-height: 1.65; }
  .chapter h5 {
    color: #139243;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    line-height: 1.625;
    position: relative;
    padding-left: 1em;
    padding-bottom: 1.6rem; }
    .chapter h5:before {
      content: "■";
      position: absolute;
      left: 0;
      top: 0; }
  .chapter p {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    line-height: 1.625;
    padding-bottom: 3rem; }
    .chapter p:last-of-type {
      padding-bottom: 0; }
  .chapter .chapter_inner {
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 0 5rem 5rem; }
    .chapter .chapter_inner.even .chapter_txt {
      order: 2; }
    .chapter .chapter_inner.even .chapter_pic {
      order: 1; }
  .chapter .chapter_txt {
    width: 54rem; }
  .chapter .chapter_pic {
    width: 57.5rem; }

.task {
  width: 126rem;
  margin: 0 auto;
  margin-bottom: 5rem;
  background-color: #fff; }
  .task:last-of-type {
    margin-bottom: 0; }
  .task h3 {
    padding-top: 5rem;
    padding-left: 5rem;
    display: inline-block;
    font-size: 2.4rem;
    border-bottom: 1px solid #139243; }
    .task h3 .num {
      display: inline-block;
      font-size: 4rem;
      padding-left: 1.5rem;
      font-weight: 700; }
    .task h3 .jp {
      display: inline-block;
      font-size: 2.5rem;
      padding-left: 2.8rem;
      font-weight: 500; }
  .task h4 {
    padding: 3rem 5rem;
    font-size: 3.5rem;
    letter-spacing: 0.09em;
    line-height: 1.65; }
  .task .task_pic {
    width: 116rem;
    margin: 0 auto; }
  .task .member {
    margin-top: -6rem;
    padding: 3.5rem 6rem;
    position: relative;
    z-index: 10;
    width: 100rem; }
    .task .member .member_left {
      width: 20rem;
      padding-top: 1.5rem; }
    .task .member .member_right {
      width: 64.5rem;
      margin-top: auto; }
  .task .fukidashi {
    display: inline-block;
    color: #fff;
    background-color: #139243;
    padding: 0.6rem 1rem;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    line-height: 1;
    position: relative;
    margin-bottom: 0.5rem; }
    .task .fukidashi:before {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0.6rem 0.6rem 0 0;
      border-color: #139243 transparent transparent transparent;
      position: absolute;
      left: 0;
      top: 100%; }
  .task .task_txt {
    padding: 5rem;
    padding-bottom: 5rem;
    line-height: 1.625;
    font-size: 1.6rem;
    letter-spacing: 0.04em; }

#other {
  background-color: #fffaf0;
  padding-top: 10rem;
  padding-bottom: 10rem; }
  #other .other_link {
    width: 110rem;
    margin: 0 auto 4rem; }
    #other .other_link a {
      display: flex;
      flex-wrap: wrap;
      background-color: #fff; }
      #other .other_link a:hover .other_link_left .read_more span:after {
        right: -0.2rem; }
      #other .other_link a .other_link_left {
        width: 49%;
        padding: 5rem; }
        #other .other_link a .other_link_left .ps {
          display: inline-block;
          border-bottom: 1px solid #139243;
          font-size: 1.8rem;
          line-height: 1;
          padding-bottom: 0.2rem; }
          #other .other_link a .other_link_left .ps span {
            font-weight: 500;
            display: inline-block;
            font-size: 2.5rem;
            padding-left: 1.2rem; }
        #other .other_link a .other_link_left .ps_ttl {
          font-size: 3rem;
          line-height: 1.4;
          letter-spacing: 0.03em;
          padding-top: 1.5rem;
          padding-bottom: 1.5rem; }
        #other .other_link a .other_link_left .ps_txt {
          font-size: 1.4rem;
          letter-spacing: 0.1em;
          line-height: 1.8; }
        #other .other_link a .other_link_left .read_more {
          position: absolute;
          left: 5rem;
          bottom: 4rem;
          z-index: 10; }
          #other .other_link a .other_link_left .read_more span {
            display: inline-block;
            font-size: 1.8rem;
            position: relative;
            padding-right: 7.2rem;
            line-height: 1;
            color: #000;
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 400; }
            #other .other_link a .other_link_left .read_more span:after {
              content: "";
              width: 5.2rem;
              height: 1.3rem;
              background: url(../images/common/arrow.svg) 0 0 no-repeat;
              background-size: 100% auto;
              position: absolute;
              right: 0;
              bottom: 0;
              -webkit-transition: all 0.3s ease;
              -moz-transition: all 0.3s ease;
              -o-transition: all 0.3s ease;
              transition: all  0.3s ease; }
      #other .other_link a .other_link_right {
        width: 51%;
        overflow: hidden; }
        #other .other_link a .other_link_right img {
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all  0.3s ease; }

@media screen and (max-width: 767px) {
  #mv {
    padding-bottom: 11rem; }
    #mv .mv_inner {
      width: 65rem;
      padding: 2rem 5rem 2rem 5rem; }
    #mv .mv_ttl_en {
      font-size: 2.8rem; }
      #mv .mv_ttl_en span {
        font-size: 4.2rem;
        padding-left: 1rem; }
    #mv .mv_ttl_jp {
      font-size: 2.8rem;
      padding-bottom: 1.2rem; }
    #mv h2 {
      font-size: 4.1rem;
      padding-top: 3rem; }
    #mv .mv_txt {
      padding-top: 3rem;
      font-size: 2.8rem;
      letter-spacing: 0.04em;
      width: 65rem; }
    #mv.another {
      padding-bottom: 15rem;
      margin-bottom: 0rem; }
      #mv.another .line {
        display: block;
        padding-top: 2rem;
        padding-bottom: 1.5rem; }
      #mv.another .mv_inner {
        position: relative;
        margin-top: -15rem; }

  .point_heading {
    font-size: 4rem;
    padding: 1.5rem 9rem;
    margin-bottom: 8rem; }

  #overview {
    padding-top: 14rem;
    padding-left: 5rem;
    padding-right: 5rem;
    padding-bottom: 7rem; }
    #overview p {
      font-size: 2.8rem;
      text-align: left; }

  .sub_area {
    padding-top: 0;
    position: relative; }
    .sub_area .pic_cover {
      margin-top: -11.5rem; }
    .sub_area .member {
      position: relative;
      top: 0;
      left: 0;
      -webkit-transform: translateX(0%);
      transform: translateX(0%); }

  .member {
    width: 65rem;
    padding: 6.5rem 5rem; }
    .member .member_left {
      width: 25rem;
      margin: 0 auto; }
    .member .member_right {
      margin-left: 0;
      width: 100%;
      padding-top: 7rem; }
      .member .member_right .member_name {
        margin-bottom: 2.5rem;
        padding-bottom: 2.5rem; }
      .member .member_right .member_job {
        font-size: 2.8rem; }
      .member .member_right .member_initial {
        font-size: 4.2rem;
        padding-top: 2rem; }
      .member .member_right .member_txt {
        font-size: 2.8rem; }

  .chapter {
    width: 65rem;
    margin-bottom: 5rem; }
    .chapter h3 {
      padding-top: 5rem;
      padding-left: 5rem;
      font-size: 2.8rem; }
      .chapter h3 span {
        font-size: 4.2rem;
        padding-left: 1.5rem; }
    .chapter h4 {
      padding: 3rem 0rem 3rem 5rem;
      font-size: 3.6rem;
      letter-spacing: 0.01em; }
    .chapter h5 {
      font-size: 2.8rem;
      padding-bottom: 3rem; }
    .chapter p {
      font-size: 2.8rem;
      padding-bottom: 6rem; }
      .chapter p:last-of-type {
        padding-bottom: 0; }
    .chapter .chapter_inner {
      padding: 0; }
      .chapter .chapter_inner.even .chapter_txt {
        order: 2; }
      .chapter .chapter_inner.even .chapter_pic {
        order: 1; }
    .chapter .chapter_txt {
      width: 100%;
      order: 2;
      padding: 7.5rem 5rem; }
    .chapter .chapter_pic {
      width: 65rem;
      order: 1; }

  .task {
    width: 65rem; }
    .task h3 {
      padding-top: 4rem;
      padding-left: 5rem;
      padding-bottom: 4rem;
      font-size: 2.8rem;
      border: none;
      position: relative; }
      .task h3:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 29rem;
        height: 1px;
        background-color: #139243; }
      .task h3 .num {
        font-size: 4.2rem;
        padding-left: 1.5rem; }
      .task h3 .jp {
        display: block;
        font-size: 3.0rem;
        padding-left: 0;
        letter-spacing: 0; }
    .task h4 {
      padding: 3rem 5rem;
      padding-right: 2rem;
      font-size: 3.4rem;
      letter-spacing: 0; }
    .task .task_pic {
      width: 100%; }
    .task .member {
      margin-top: 0;
      padding: 6.5rem 5rem 4rem;
      width: 100%; }
      .task .member .member_left {
        width: 25rem;
        padding-top: 0;
        padding-bottom: 6.5rem; }
      .task .member .member_right {
        width: 100%;
        padding-top: 0; }
        .task .member .member_right .member_name {
          position: relative;
          padding-left: 18rem; }
    .task .fukidashi {
      padding: 1.2rem 2rem;
      font-size: 2.8rem;
      margin-bottom: 0;
      position: absolute;
      left: 0;
      top: 0; }
      .task .fukidashi:before {
        border-width: 1.2rem 1.2rem 0 0; }
    .task .task_txt {
      border-top: 1px solid #139243;
      padding: 5rem 0;
      font-size: 2.8rem;
      letter-spacing: 0.02em;
      width: 55rem;
      margin: 0 auto; }

  #other .point_heading {
    padding-left: 3rem;
    padding-right: 3rem; }
  #other .other_link {
    width: 65rem;
    margin: 0 auto 4rem; }
    #other .other_link a .other_link_left {
      width: 100%;
      padding: 5rem 5rem 21rem 5rem; }
      #other .other_link a .other_link_left .ps {
        font-size: 2.8rem;
        padding-bottom: 0.2rem; }
        #other .other_link a .other_link_left .ps span {
          font-size: 4.2rem;
          padding-left: 1.2rem; }
      #other .other_link a .other_link_left .ps_ttl {
        font-size: 3.8rem;
        padding-top: 2rem;
        padding-bottom: 3.5rem; }
      #other .other_link a .other_link_left .ps_txt {
        font-size: 2.8rem;
        padding-top: 5rem; }
      #other .other_link a .other_link_left .read_more {
        left: auto;
        right: 5rem;
        bottom: 5rem; }
        #other .other_link a .other_link_left .read_more span {
          font-size: 3.2rem;
          padding-right: 10rem; }
          #other .other_link a .other_link_left .read_more span:after {
            width: 6.4rem;
            height: 2.6rem;
            background: url(../images/common/arrow_sp.svg) 0 0 no-repeat;
            background-size: 100% auto; }
      #other .other_link a .other_link_left .sp_pic {
        margin-left: -5rem;
        margin-right: -5rem; }
    #other .other_link a .other_link_right {
      display: none; } }
